import Vue from 'vue'
import VueCookies from 'vue-cookies';
import App from './App.vue'
// import VueTelInput from 'vue-tel-input'
import vuetify from './plugins/vuetify'
import "vuetify/dist/vuetify.min.css";
import router from './multipages'
import store from '@/stores';
 
import VueMeta from 'vue-meta'
 

Vue.use(VueCookies);
// Vue.use(VueTelInput);

// Vue.use(VueGoogleMaps, {
//     load: { key: 'AIzaSyDmHp0PPuKHD1KGHCDmLq1qQKr_03XKEHo', libraries: ['places', 'geometry'] }
// });
 

Vue.use(VueMeta, {
    // optional pluginOptions
    refreshOnceOnNavigation: true
})

 
Vue.config.productionTip = false


export default new Vue({
    vuetify,
    router,
    store,
    render: (h) => h(App)
}).$mount('#app')
